.registration {

    &-dropdown {
        border-radius: 0;
        background-color: theme-color("dark");
        color: $white;
        text-transform: initial;
        padding: 10px;
        border-color: $grayDark;

        a {
            color: theme-color("primary");
        }
    }
}
